---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-vm-azure
name: alpine-3.20.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:26:46.704133'
uploaded: '2025-10-08T16:29:30.052997'
signed: '2025-10-08T22:28:29.840828'
released: '2025-10-08T22:28:37.815051'
artifacts:
metadata_updated: '2025-10-08T22:28:37.815975'
